#ifndef ULIB_UMALLOC_UMALLOC_H_
#define ULIB_UMALLOC_UMALLOC_H_

#include <stdint.h>
#include <stddef.h>

void *umalloc(size_t size);
void ufree(void *ptr_);
void *urealloc(void *ptr, size_t newsize);

#endif // ULIB_UMALLOC_UMALLOC_H_
